GLISTEN - Modification/ Enhancements #5336

Client Feedback --> Package Gold is to be changed from 1299 to 1999.
12/12/2022 11:13 AM - Mohd Irfan

Status: Closed Start date: 12/12/2022
Priority: High Due date:

Assignee: Manoj jaswal % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Step to Reproduce bug:

Package Gold is to be changed from 1299 to 1999.

In Package Gold 1999, the maximum limit of property post and search for the user will be 20-20 pro
perties. Any 1 property will be posted in the Advertisement slider available on Glisten's home pag
e. The properties will be taken to at least 2000 people on Facebook.

See attached screenshot:

clipboard-202212121112-wpvvr.png

History

#1 - 12/12/2022 11:14 AM - Mohd Irfan

- Tracker changed from Bug to Modification/ Enhancements

#2 - 12/19/2022 05:00 PM - Manoj jaswal

- Status changed from New to Resolved

#3 - 12/20/2022 03:26 PM - Mohd Irfan
- File clipboard-202212201527-rdak2.png added

This issue has been verified
and it has been found that the issue is fixed!

See attached screenshot:
#4 - 12/20/2022 03:27 PM - Mohd Irfan

- Status changed from Resolved to Closed

Files

clipboard-202212121112-wpvvr.png 182 KB 12/12/2022 Mohd Irfan
04/03/2025

22


http://www.tcpdf.org

